Subject: Re: binary cmavo

From: [email-masked]
Date: Mon, 22 Oct 2001 05:35:57 -0000

--- In lojban@y..., thinkit8@l... wrote:
> i propose two cmavo dedicated to the binary digits 0 and 1. thus 
> every time you use them, you have to mean the number to be taken as 
> binary. they would fit fine in the PA selma'o. also, they would 
mix 
> with the other numbers to create implied mixed-base numbers. 
> especially useful in areas that use a power of 2, but also valid in 
> duodecimal or decimal areas. any comments?
> 
> i'd like them to be monosyballic, but that may be too much to ask. 
> i'll have to look carefully so we don't have another rei/xei 
problem 
> again.

um...bump? ah, in lojban, that would be krefu se casnu bo jarco...or 
maybe mabla sinxa.